
/* SITE SPECIFIC LAYOUT */
    body {
        margin: 0;
        padding: 0;
        background: #aeaeae;
    }
    div#page {
        width: 980px;
        
        margin: 0px auto 0 auto;
        padding: 10px 20px 20px 20px;
        
        text-align: center;
        
        background: white;
    }

    div#above-page {
        height: 30px;
        width: 980px;
        margin: 0px auto 0 auto;
        padding-top: 5px;
    }

    div#above-page strong {
        font-weight: bold;
    }

/* HEADER */
        div#header {
            margin: 0 0 60px 0;
            padding: 0;
            
            height: 100px;
            
            color: white;
            
            background: url(/images/skyline.png) top left no-repeat;
            position: relative;
            text-align: left;
        }
        
        div#extraNav{
          float: right;
          margin: 10px;
        }
        
        div#extraNav ul{border-left: 1px solid #333;line-height: 12px;}
        
        
        div#extraNav ul li{
          float: left;
          border-right: 1px solid #333;
          margin: 0;
          padding: 0 10px;
          text-transform: uppercase;
          line-height: 12px;
          font-size: 11px;
        }
        div#extraNav ul li.last{padding: 0 0 0 10px; border-right: none; }
        
        div#extraNav ul li a, div#extraNav ul li a:visited{color: #333; text-decoration: none;}

        div#building_name{position: absolute; top: 25px; left: 260px;color: #333; font-size: 18px; font-weight: bold; line-height: 22px;}

        div#userDetails{color: #333333;float: right;clear: right; text-align: right; margin: 15px 10px 0 0; line-height: 22px; font-size: 18px;font-weight: bold;}
        
        div#userDetails div.name {}

        div#userDetails div.userorg{color: #0099CC; }
        
        
        div#branding {
            float: left;
            width: 40%;
            
            margin: 0;
            padding: 5px 0 10px 20px;
            
            text-align: left;
        }
    /* END HEADER */
    
    
    /* CONTENT */
        div#content {
            
        }
        
        /* MAIN */
            div#main {
                min-height:350px;
            }
            
            div#main h1{font-size:1.6em;}
            div#main h2{font-size:1.2em; margin: 10px 0 0 0;}
        /* END MAIN */
        
        /* SUB */
            div#sub {
                
            }
        /* END SUB */
        
        
        
        div#nav {
		        position: absolute;
		        top: -35px;
		        left: 0;
		        width: 100%;
		        
		        text-align: left;
		    }
        
    /* END CONTENT */
    
    
    /* FOOTER */
        div#footer {
          background-color: #333333;
        }
        div#footer p {
            margin: 20px 0;
            padding: 15px;
            color: #eee;
            font-size: 0.8em;
            float: left;
        }

        div#versign_trusted{float: right; margin: 15px; height: 52px; width: 117px; background: url(/images/verisign-logo.png) 0 0 no-repeat;}
        div#footer a {color: #fff;}

        div #links{float: right; margin: 15px 15px 5px 10px;}
        div #links li{float: left; margin: 0 0 0 15px;}
    /* END FOOTER */
/* END LAYOUT */



#page_actions{
  position: absolute;
  top: -35px;
  left: 0;
}

#page_actions ul{list-style: none;}

#page_actions ul li{list-style: none;display: block;}

#page_actions li a, #page_actions li a:visited{background-color:#ccc; font-size:12px; display: block; padding: 2px 6px; text-decoration: none; color: #000; }
#page_actions li a:hover{background-color:#0099CC;}


#menubtns{float: left; position: absolute; top: -35px;}
#menubtns li{float: left; margin: 0; padding: 0;}

#menubtns li a, #menubtns li input{
  background-color:#CCCCCC;
	color:#000000;
	display:block;
	font-size:12px;
	padding:2px 26px 2px 6px;
	margin: 0;
	text-decoration:none;
	border: none !important;
	cursor: pointer;
}

#menubtns li.current {
  font-weight: bold;
  padding:2px 26px 2px 6px;
}

#menubtns li a:hover, #menubtns li input:hover, #menubtns li.active a{
  background-color:#0099CC;
}



.x-grid3-row-selected .x-grid3-col-note div{white-space:normal;}

.grid-checkbox {
    width:100%;
    height:18px;
    background-position:2px 2px;
    background-repeat:no-repeat;
    background-color:transparent;
     background-image:url(../extjs/resources/images/default/grid/row-check-sprite.gif);
    background-position:2px 2px;
}

.grid-checkbox-checked {
    background-position:-23px 2px;
}

.account-plan-form .row label {
    display: inline-block;
    width: 120px;
}

.account-plan-form .tc label {
    display: inline;
}

.account-plan-form h1,
.account-plan-form p {
    margin-bottom: 7px;
}
